ddskk
efficient Japanese input system for emacsen

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/ddskk

general

source
ddskk (source, utils)
version
16.1-2
maint
Tatsuya Kinoshita
std-ver
3.9.8
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 14.4-2
oldstable
save 15.1.54-3
stable
save 16.1-2
testing
save 16.1-2
unstable
save 16.1-2
Ubuntu
16.1-2

binaries

todo

  • Lintian reports 1 warning about this package. You should make the package lintian clean getting rid of it.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.1 instead of 3.9.8).
  • A new upstream version is available: 16.2, you should consider packaging it.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.1 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • ddskk: Override says utils - optional, .deb says lisp - optional

news RSS

bugs

all bug history graph
1
RC
0
I&N
0
M&W
1
F&P
0